package com.sunxung.factoring.entity.salescontractmanagement.vo;

import com.baomidou.mybatisplus.annotation.TableField;

/**
 * @Author Yafan Wang
 * @Date 2023/12/8 11:48
 */
public class SalesContractFirstTemplateConditionVo {


    private Long id;
    /**
     * 审核类别 0 形式审查 1 内容审查
     */
    private Integer approvalType;

    /**
     * 审核要点
     */
    private String approvalPoint;

    /**
     * 放款条件
     */
    private String loanCondition;


    /**
     * 是否满足 1 是 0 否
     */
    private Integer agree;

    public Integer getApprovalType() {
        return approvalType;
    }

    public void setApprovalType(Integer approvalType) {
        this.approvalType = approvalType;
    }

    public String getApprovalPoint() {
        return approvalPoint;
    }

    public void setApprovalPoint(String approvalPoint) {
        this.approvalPoint = approvalPoint;
    }

    public String getLoanCondition() {
        return loanCondition;
    }

    public void setLoanCondition(String loanCondition) {
        this.loanCondition = loanCondition;
    }

    public Integer getAgree() {
        return agree;
    }

    public void setAgree(Integer agree) {
        this.agree = agree;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }
}
